@charset "UTF-8";
/* CSS Document */

body {
	margin:0;
	background-color: #f2f2f2;
}
img {
	margin:0;
}
#container_contingut {
	position: absolute;
	width: 800px;
	height: 100%;
	vertical-align: top;
	float: left;
	text-align: left;
}
#titol {
	width: 600px;
	height:30px;
	vertical-align:middle;
	text-align: left;
	float: left;
	clear: left;
}
.titol {
	height:30px;
	vertical-align: middle;
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
}
#nom_sub-titol {
	width: 600px;
	height:30px;
}
.nom_sub-titol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #999999;
	letter-spacing: 1px;
	text-align: left;
	white-space: normal;
	text-indent: 50px;
	display: inline;
}
#nom_sub-titol_mosaic {
	width: 800px;
	height:60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #999999;
	letter-spacing: 1px;
	text-align: left;
	white-space: normal;
}
#slide {
	width: 800px;
	height:530px;
	vertical-align:bottom;
	text-align: center;
	margin:0 auto;
}

/*SLIDE-SHOW*/

ul.ppt {
	position: absolute;
	top: 30px;
}

.ppt li {
	list-style-type: none;
	position: absolute;
	top: -15px; /*pujo el llibre*/
	left: 0px; /*centro el llibre*/
	
}

.ppt img {
	border: 0px solid #ffffff;
	background-color: #ffffff;
	margin-left: 0px;
}
.play {
	outline: 0;
	cursor: pointer;
}
#botons {
	position: absolute;
	margin-left: 0px;
	text-align: left;
	top: 540px; /* alçada dels botons: sota el llibre*/
}
.titol-slide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	letter-spacing: 0px;
	text-align: left;
	padding-left: 30px;
}
.tira_vermella { margin-top:50px; display:block;}
